{% extends 'base.html.twig' %}
{% block header %}

    <div class="banner">
        <div class="signing text-right">
            <div class="container">
                {% if not is_granted('ROLE_USER') %}
                <div class="sign-in">
                    <a href="{{ path('app_login') }}">Sign In</a>
                </div>
                <div class="sign-up1">
                    <a href="{{ path('auth.signup') }}">Sign Up</a>
                </div>
                {% endif %}
                <div class="clearfix"></div>
            </div>
        </div>
        <div class="banner-info text-center">
            <i class="shipping"></i>
            <h3>Shopping Place</h3>
            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut
                laoreet
                dolore magna aliquam erat volutpat. Ut wisi enimcidunt ut laoreet dolore magna aliquam erat volutpat. Ut
                wisi enim</p>
            <a href="{{ path('shop.male.categories') }}">All Categories</a>
        </div>
    </div>

{% endblock %}